Page MenuHomePhabricator

Build a simple GUI for ORES
Closed, ResolvedPublic

Description

It would be nice, I build this (an example with arguments [1]) as prototype but we need to:

  • Handle API errors properly
  • Clean up the code and publish it (repo)
  • Use it in ores.wmflabs.org/ui
  • Celebrate

[1]: https://tools.wmflabs.org/dexbot/tools/ORES.php?&wiki=enwiki&models=wp10|goodfaith&revids=176574|547869&go=

Related Objects

Event Timeline

Ladsgroup claimed this task.
Ladsgroup raised the priority of this task from to Normal.
Ladsgroup updated the task description. (Show Details)
Ladsgroup added a subscriber: Ladsgroup.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 12 2016, 2:25 AM
Halfak set Security to None.
Ladsgroup updated the task description. (Show Details)Jan 15 2016, 11:23 AM
Ladsgroup updated the task description. (Show Details)Jan 16 2016, 9:45 AM
Halfak closed this task as Resolved.Jan 21 2016, 3:44 PM